Skala
Work order material logs

Get work order material log details

Retrieves the specific details of a single work order material log using its unique identifier.

GET
/api/work_order_material_logs/{id}

Retrieves the specific details of a single work order material log using its unique identifier.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

WorkOrderMaterialLog identifier

Response Body

application/json

curl -X GET "https://api.skalasuite.com/api/work_order_material_logs/string"
{
  "id": 0,
  "material": "/entity/1",
  "workOrder": "/entity/1",
  "plannedQuantity": "string",
  "actualQuantity": "string",
  "unitCost": "string",
  "totalCost": "string",
  "batch": "/entity/1",
  "variant": "/entity/1",
  "company": "/entity/1",
  "createdBy": "/entity/1",
  "updatedBy": "/entity/1",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z",
  "deletedAt": "2019-08-24T14:15:22Z"
}
Empty